<?xml version="1.0" encoding="UTF-8"?>
<urlset
      xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9
            http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd">
<!-- created with Free Online Sitemap Generator www.xml-sitemaps.com -->

<url>
  <loc>http://www.romfast.ro/</loc>
  <lastmod>2009-07-21T07:03:37+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/index.html</loc>
  <lastmod>2009-07-21T07:03:37+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/menu/desprenoi.html</loc>
  <lastmod>2009-06-02T07:19:05+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/menu/referinte.html</loc>
  <lastmod>2009-06-22T14:24:39+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/menu/angajari.html</loc>
  <lastmod>2009-06-02T07:20:17+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/menu/contact.html</loc>
  <lastmod>2009-06-02T07:19:51+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/menu/preturicontafin.html</loc>
  <lastmod>2009-06-11T12:18:08+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/roa/aplicatii-erp.html</loc>
  <lastmod>2009-07-21T07:00:41+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/contafin/management.html</loc>
  <lastmod>2009-07-21T07:01:49+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/menu/analiza.html</loc>
  <lastmod>2009-06-02T07:23:27+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/menu/implementare.html</loc>
  <lastmod>2009-06-02T07:18:53+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/menu/roa-suport-tehnic.html</loc>
  <lastmod>2009-06-11T07:12:33+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/menu/contafin-suport-tehnic.html</loc>
  <lastmod>2009-06-01T12:16:17+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/menu/alteservicii.html</loc>
  <lastmod>2009-06-02T07:19:16+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/servicii/acceseazaroaonline.html</loc>
  <lastmod>2009-07-21T07:03:23+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/servicii/descarcacontafin.html</loc>
  <lastmod>2009-06-11T07:12:22+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/servicii/roa-noutati.html</loc>
  <lastmod>2009-07-20T15:15:51+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/servicii/contafin-noutati.html</loc>
  <lastmod>2009-07-20T15:15:51+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/servicii/coduriactivare.html</loc>
  <lastmod>2009-06-11T07:12:22+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/menu/noutati.html</loc>
  <lastmod>2009-06-02T07:20:09+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/roa/roa-service-auto.html</loc>
  <lastmod>2009-07-21T07:02:12+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/roa/2.html</loc>
  <lastmod>2009-06-11T13:13:31+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/contafin/2.html</loc>
  <lastmod>2009-06-01T12:09:58+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/roa/specificatii-erp.html</loc>
  <lastmod>2009-07-21T07:00:46+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/roa/aplicatii.html</loc>
  <lastmod>2009-07-21T07:00:36+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/roa/5.html</loc>
  <lastmod>2009-06-11T13:11:26+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/roa/4.html</loc>
  <lastmod>2009-06-11T07:12:01+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/contafin/contafin-contabilitate.html</loc>
  <lastmod>2009-06-01T12:09:58+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/contafin/contafin-gestiune.html</loc>
  <lastmod>2009-06-01T12:09:58+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/contafin/contafin-salarii.html</loc>
  <lastmod>2009-06-01T12:09:59+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/contafin/contafin-imobilizari.html</loc>
  <lastmod>2009-06-01T12:09:59+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/contafin/contafin-manager.html</loc>
  <lastmod>2009-06-01T12:09:59+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/romfastsuport/download.asp?DownloadID=14</loc>
</url>
<url>
  <loc>http://www.romfast.ro/roa/ROA-SERVICE-AUTO/roaauto_generare.html</loc>
  <lastmod>2009-06-01T12:10:41+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/roa/ROA-SERVICE-AUTO/roaauto_normare.html</loc>
  <lastmod>2009-06-01T12:10:41+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/roa/ROA-SERVICE-AUTO/roaauto_validare.html</loc>
  <lastmod>2009-06-01T12:10:43+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/roa/ROA-SERVICE-AUTO/roaauto_facturare.html</loc>
  <lastmod>2009-06-01T12:10:40+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/roa/3.html</loc>
  <lastmod>2009-06-11T13:15:32+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/roa/roa-manager.html</loc>
  <lastmod>2009-07-21T07:02:05+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/roa/roa-financiar-contabilitate.html</loc>
  <lastmod>2009-07-21T07:02:18+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/roa/roa-situatii-financiare.html</loc>
  <lastmod>2009-06-11T07:12:04+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/roa/roa-gestiune.html</loc>
  <lastmod>2009-07-21T07:02:28+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/roa/roa-imobilizari.html</loc>
  <lastmod>2009-07-21T07:02:33+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/roa/roa-obiecte-inventar.html</loc>
  <lastmod>2009-07-21T07:02:39+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/roa/roa-resurse-umane.html</loc>
  <lastmod>2009-07-21T07:02:44+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/roa/roa-contracte-clienti.html</loc>
  <lastmod>2009-07-21T07:02:50+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/roa/roa-comenzi-clienti.html</loc>
  <lastmod>2009-07-21T07:02:56+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/roa/roa-facturare.html</loc>
  <lastmod>2009-07-21T07:03:01+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/roa/roa-politici-preturi.html</loc>
  <lastmod>2009-06-11T07:12:03+00:00</lastmod>
</url>
<url>
  <loc>http://www.romfast.ro/roa/roa-contracte-furnizori.html</loc>
  <lastmod>2009-06-11T07:12:02+00:00</lastmod>
</url>
</urlset>